/* CSS Document */

footer {
	width: 100%;
	height: auto;
	/*min-height: 20rem;*/
	margin-top: auto;
	background-image: url("../images/IMG_9689G.jpg");
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
footer section.contents {
	width: 100%;
	height: auto;
	/*background-color: #e3ddb3;*/
	background-color: rgba(227, 221, 179, .8);
	padding: 3rem 1rem;
}
footer section.contents div {
	width: 60rem;
	height: auto;
	min-height: 20rem;
	padding: 0 0 0 0;
	margin:  0 auto;
}
footer section.contents div p a {
	width: auto;
	height: auto;
	font-size: 2rem;
	color: #fff;
	border: initial;
}
footer section.contents div p a img {
	width: 2rem;
	height: auto;
	margin: 0 .5rem .5rem 0;
}
footer section.contents div a {
	display: inline-block;
	width: 14rem;
	height: 14rem;
	border: 1px solid #fff;
}
footer section.contents div a img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
footer section.contents div a:first-of-type {
	margin: 0 0 0 1rem;
}

footer section.copyright {
	width: 100%;
	height: auto;
	background-color: #1d2864;
	text-align: center;
}
footer section.copyright p {
	width: 60rem;
	height: auto;
	font-size: .9rem;
	color: #e3ddb3;
	text-align: center;
	padding: .2rem 0;
	margin:  0 auto;
}


@media screen and (max-width: 480px) {

	footer section.contents div {
		width: 100%;
		height: auto;
	}
	footer section.contents div::after {
		display: block;
		content: '';
		clear: both;
	}
	footer section.contents div p {
		display: block;
		margin: 0;
	}
footer section.contents div p a {
	width: auto;
	height: auto;
	font-size: 2rem;
	color: #fff;
	border: initial;
}
footer section.contents div p a img {
	width: 2rem;
	height: auto;
	margin: 0 .5rem .5rem 0;
}
footer section.contents div a {
	display: block;
	width: 50%;
	height: 48vw;
	border: 1px solid #fff;
	float: left;
}
footer section.contents div a img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
footer section.contents div a:first-of-type {
	margin: 0 0 0 0;
}

	footer section.copyright p {
		width: 100%;
		height: auto;
		font-size: .5rem;
		color: #e3ddb3;
		text-align: center;
		padding: .2rem 0;
		margin:  0 auto;
	}


}